.in_banner{
width:1360px;
margin:92px auto 0 auto;
}
.in_banner img{
display:block;
}

.red_curr{
width:1300px;
padding:0 30px;
height:70px;
line-height:70px;
font-size:14px;
color:#666;
border-bottom:1px solid #ececec;
white-space: nowrap;
word-break: keep-all;
overflow: hidden;
text-overflow: ellipsis;
}
.red_curr a{
text-decoration:none;
font-size:14px;
color:#666;
}

.warp_banner{
height:140px;
line-height:140px;
width:1145px;
padding-left:55px;
margin:0 auto;
font-size:34px;
font-weight:bold;
color:#1b88ed;
display:none;
}
.warp_banner span{ height:140px;font-size:17px;font-weight:normal;color:#000;vertical-align:middle;padding-left:8px;padding-right:34px;display:inline-block; background:url(images/sprite.png) right 50px no-repeat;}
.in_main{
width:1360px;
padding-top:30px;
padding-bottom:50px;
overflow:hidden;
}

.info_box {text-align: center; padding-bottom:20px; width:100%; overflow:hidden; padding-top:20px;}
.info_box a {
display: inline-block;
padding:0 0 11px;
margin: 0 33px;
position: relative;
line-height: 32px;
font-size: 16px;
color: #2d2d2d;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.info_box a b{
	display: block;
	position: absolute;
	left: 50%;
	bottom:0;
	width: 0;
	height: 3px;
	background: #db261d;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.info_box a.on b, .info_box a:hover b{
	width: 100%;
	left: 0;
}
.info_box a.on, .info_box a:hover{
	color: #db261d;
}

.curr{
width:1200px;
height:60px;
line-height:40px;
text-align:center;
font-size:24px;
background:url(images/cur_line.gif) center bottom no-repeat;
overflow:hidden;
}

.content{
width:1260px;
border-top:none;
padding:15px 50px 50px 50px;
font-size:14px;
line-height:30px;
color: #2d2d2d;
overflow:hidden;
}

.bix_01{
width:1300px;
padding:0 30px;
overflow:hidden;
}
.bix_01 ul{
margin:0;
padding:0;
list-style:none;
}
.bix_01 ul li{
width:1270px;
padding:15px;
height:146px;
display:block;
float:left;
background:url(images/line_02.gif) left bottom repeat-x;
margin-bottom:15px;
}
.NW_TT{
width:1252px;
height:30px;
padding-left:18px;
background:url(images/em.gif) 5px center no-repeat;
line-height:30px;
}
.NW_TT a{
font-size:16px;
font-weight:bold;
color:#000;
}
.NW_Desc{
width:1270px;
line-height:24px;
padding-bottom:20px;
overflow:hidden;
font-size:14px;
color:#666666;
}
.NW_Desc a{
color:#ff6600;
text-decoration:none;
}
.i_more{
width:922px;
overflow:hidden;
padding-top:5px;
padding-bottom:5px;
}
.duo_gy{ display:block; width:78px; height:26px; overflow:hidden; position:relative; text-align:center; border:1px solid #848483; line-height:26px; font-size:12px; color:#777;}
.duo_gy span{ display:block; position:relative; cursor:pointer; top:0;}
.gytline2, .gyxti a, .duo_gy span, .gylb li, .duo_gy{ 
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);}
.gylb li:hover{ background:#f8f8f8;}
.gylb li:hover .gytline2{ width:100%;}
.gylb li:hover .gyxti a{ color:#4573c7;}
.duo_gy:hover{ border-color:#1b88ed;}
.duo_gy:hover span{ top:-100%; color:#1b88ed;}

.page{
width:952px;
text-align:center;
clear:both;
background-color:#eeeeee;
height:30px;
line-height:30px;
margin-top:10px;
}
.curr_page{
font-weight:bold;
color:#FF0000;
}

.none_info{
height:100px;
text-align:center;
line-height:100px;
color:#FF0000;
}

.bix_02{
width:1260px;
padding:0 50px;
overflow:hidden;
}
.A_title{
width:100%;
text-align:center;
font-size:24px;
padding:20px 0;
overflow:hidden;
}
.A_Desc{
width:100%;
height:48px;
line-height:28px;
text-align:center;
border-bottom:1px solid #ececec;
}
.A_content{
width:100%;
padding:25px 0;
overflow:hidden;
font-size:16px;
line-height:30px;
}
.A_line{
width:100%;
height:1px;
font-size:0px;
border-top:1px solid #ececec;
}
.A_PN{
width:100%;
overflow:hidden;
padding:20px 0;
font-size:14px;
line-height:28px;
}

.bix_03{
width:1224px;
padding-top:25px;
overflow:hidden;
}
.bix_03 ul{
margin:0;
padding:0;
list-style:none;
}
.bix_03 ul li{
width:408px;
height:370px;
float:left;
overflow:hidden;
}
.bix_03 ul li span{
width:384px;
height:288px;
display:block;
overflow:hidden;
}
.bix_03 ul li span img{
width:384px;
height:288px;
border:none;
}
.bix_03 ul li label{
width:384px;
height:62px;
line-height:62px;
display:block;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}

.bix_03 ul li span img:hover{
transform: scale(1.2);
}

.bix_03 ul li span img{
transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.bix_04{
width:1260px;
padding:0 50px;
overflow:hidden;
}
.P_Pic{
padding-top:30px;
width:1260px;
overflow:hidden;
text-align:center;
}

.P_Name{
width:100%;
height:44px;
line-height:44px;
color:#000;
font-size:30px;
text-align:center;
}
.P_li{
width:482px;
height:36px;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
line-height:36px;
}
.P_desc{
width:482px;
padding-top:10px;
padding-bottom:20px;
overflow:hidden;
}
.P_desc span{
font-size:20px;
color:#ff6600;
font-family:Arial, Helvetica, sans-serif;
}
.P_btn{
padding-top:15px;
}
.P_DT{
width:1260px;
border-bottom:1px solid #dadada;
height:50px;
}
.P_DT span{
width:200px;
height:50px;
line-height:50px;
display:block;
text-align:center;
background-color:#db261f;
color:#ffffff;
font-size:16px;
}
.P_content{
width:1230px;
padding:15px;
overflow:hidden;
line-height:26px;
font-size:16px;
color:#1a1a1a;
}

.ly_desc{
width:922px;
padding:10px 0 20px 0;
line-height:24px;
overflow:hidden;
font-size:14px;
}
.ly{
width:840px;
overflow:hidden;
font-size:14px;
}
.tc_r{
width:250px;
height:35px;
line-height:35px;
background:#fff;
border:1px solid #ccc;
padding-left:5px
;border-radius:4px;
margin-bottom:15px;
}

.tc_r:focus,.tc_c:focus,.tc_a:focus,.tz_r:focus,.text-input:focus{
border-color:#158b73;
outline: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(50, 177, 235, .6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(50, 177, 235, .6);
}

.tc_b{
width:100px;
height:35px;
line-height:35px;
background:#fff
;border:1px solid #ccc;
padding-left:5px;
border-radius:4px;
margin-bottom:15px;
}
.tc_c{
width:300px;
height:35px;
line-height:35px;
background:#fff;
border:1px solid #ccc;
padding-left:5px;
border-radius:4px;
margin-bottom:15px;
}

.tc_a{
width:470px;
height:35px;
line-height:35px;
background:#fff;
border:1px solid #ccc;
padding-left:5px;
border-radius:4px;
margin-bottom:15px;}

.tz_r{
width:470px;
height:140px;
background:#fff
;border:1px solid #ccc;
padding:5px;
border-radius:4px;
margin-bottom:10px;}

.bix_im{
width:752px;
border:1px solid #dddddd;
border-top:none;
border-bottom:none;
overflow:hidden;
}
.bix_im ul{
margin:0;
padding:0;
list-style:none;
}
.bix_im ul li{
width:722px;
padding:15px;
height:146px;
display:block;
float:left;
background:url(images/line_02.gif) left bottom repeat-x;
}
.i_title{
width:472px;
height:36px;
line-height:36px;
font-size:14px;
font-weight:bold;
}
.i_desc{
width:472px;
overflow:hidden;
line-height:22px;
font-size:14px;
}

.red_contact{
width:1360px;
height:700px;
position:relative;
}
.red_contactA{
width:730px;
padding:30px 50px;
height:80px;
background-color:#df3b33;
position:absolute;
left:0;
top:0;
color:#fff;
font-weight:bold;
font-size:16px;
line-height:40px;
}
.red_contactB{
width:730px;
padding:30px 50px;
position:absolute;
left:0;
top:150px;
font-size:16px;
line-height:26px;
color:#2d2d2d;
}

.red_contactC{
width:456px;
height:580px;
background-color:#efefef;
position:absolute;
right:40px;
top:50px;
}
.red_contactCx{
width:456px;
height:540px;
position:relative;
}
.red_contactCxA{
width:356px;
height:56px;
line-height:56px;
position:absolute;
left:50px;
top:64px;
font-size:30px;
color:#2d2d2d;
}
.red_contactCxB{
width:356px;
height:36px;
line-height:36px;
position:absolute;
left:50px;
top:104px;
font-size:20px;
color:#2d2d2d;
}
.red_contactCxC{
width:356px;
height:auto;
position:absolute;
left:50px;
top:180px;
}
.red_contactCxC ul{
margin:0;
padding:0;
list-style:none;
}
.red_contactCxC ul li{
width:356px;
float:left;
height:66px;
color:#df3b33;
font-size:14px;
}
.input_xx{
width:316px;
height:60px;
line-height:60px;
padding:0 15px;
border:none;
background-color:#cce8cf;
font-size:16px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}
.input_xxx{
width:316px;
height:110px;
line-height:60px;
padding:0 15px;
border:none;
background-color:#cce8cf;
font-size:16px;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}

.red_contactCxD{
width:125px;
height:40px;
position:absolute;
right:52px;
top:500px;
}
.btn_xx{
width:125px;
height:40px;
background-color:#db261d;
line-height:40px;
text-align:center;
font-size:16px;
color:#fff;
border:none;
}